<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Сливенци</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Сливенци"/>
<meta name="wx_page_id" content="12317"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Сливенци" id="wxsec1"><h1 class="pagetitle" id="wx1">Сливенци</h1>

<p id="wx2"><b id="wx3">Сливенци</b> е <a href="/wbg/%D0%A1%D0%B5%D0%BB%D0%BE" title="Село" wx:linktype="known" wx:pagename="Село" wx:page_id="10546" id="wx4">село</a> в Североизточна <a href="/wbg/%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="България" wx:linktype="known" wx:pagename="България" wx:page_id="581" id="wx5">България</a>. То се намира в <a href="/wbg/%D0%9E%D0%B1%D1%89%D0%B8%D0%BD%D0%B0_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%D0%BA%D0%B0" title="Община Добричка" wx:linktype="known" wx:pagename="Община_Добричка" wx:page_id="25421" id="wx6">община Добричка</a>, <a href="/wbg/%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87" title="Област Добрич" wx:linktype="known" wx:pagename="Област_Добрич" wx:page_id="9634" id="wx7">Област Добрич</a>.</p>

<wx:template id="wx_t1" pagename="Шаблон:Селище_в_България" page_id="96500"/>
<table class="toccolours" border="0" style="font-size:0.95em; margin:1em 0 1em 1em; float:right;" id="wx8">
<tr class="hrow" id="wx9">
<th colspan="2" align="center" id="wx10">
<p id="wx11">Сливенци</p>
</th>
</tr>

<tr class="odd" id="wx12">
<td colspan="2" align="center" id="wx13">
<p id="wx14"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Karta_Sliventsi.png" title="Карта на България, мястото на Сливенци е отбелязано" wx:linktype="image" wx:pagename="Картинка:Karta_Sliventsi.png" wx:page_id="46326" id="wx15"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Karta_Sliventsi.png" alt="Карта на България, мястото на Сливенци е отбелязано" id="wx16"/></a></p>

<div class="plainlinks" id="wx17"><a href="/wbg/%D0%A1%D0%B5%D0%B2%D0%B5%D1%80%D0%BD%D0%B0_%D1%88%D0%B8%D1%80%D0%B8%D0%BD%D0%B0" title="Северна ширина" wx:linktype="known" wx:pagename="Северна_ширина" wx:page_id="25237" id="wx18">43° 42' N</a>
<p id="wx19">, <a href="/wbg/%D0%98%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B0_%D0%B4%D1%8A%D0%BB%D0%B6%D0%B8%D0%BD%D0%B0" title="Източна дължина" wx:linktype="known" wx:pagename="Източна_дължина" wx:page_id="25261" id="wx20">27° 51' E</a><br id="wx21"/>
(<a href="http://5ko.free.fr/bg/map.php?coords=43%C2%B0+42%27%3B27%C2%B0+51%27&amp;goto=bgmaps" class="external text" wx:linktype="external" rel="nofollow" id="wx22"><span title="Подробна карта от bgmaps.com" id="wx23">карта</span></a> - <a href="http://5ko.free.fr/bg/map.php?coords=43%C2%B0+42%27%3B27%C2%B0+51%27&amp;goto=emapsbg" class="external text" wx:linktype="external" rel="nofollow" id="wx24"><span title="Подробна карта от emaps.bg" id="wx25">карта</span></a> - <a href="http://5ko.free.fr/bg/map.php?coords=43%C2%B0+42%27%3B27%C2%B0+51%27&amp;goto=googlemaps" class="external text" wx:linktype="external" rel="nofollow" id="wx26"><span title="Сателитна снимка от Гугъл" id="wx27">сат. снимка</span></a>)</p>
</div>
</td>
</tr>

<tr class="hrow" id="wx28">
<th colspan="2" align="center" id="wx29">
<p id="wx30">Данни <sup id="wx31"><a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB:%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8_%D0%BC%D0%B5%D1%81%D1%82%D0%B0_%D0%B2_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" class="new" title="Портал:Населени места в България" wx:linktype="unknown" wx:pagename="Портал:Населени_места_в_България" id="wx32">*</a></sup></p>
</th>
</tr>

<tr class="odd" id="wx33">
<td id="wx34"><a href="/wbg/%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5" title="Население" wx:linktype="known" wx:pagename="Население" wx:page_id="90138" id="wx35">Население</a>
<p id="wx36">:</p>
</td>
<td id="wx37"><span style="border-bottom: 1px dotted #202020;" title="по настоящ адрес към 2008-03-14, данни на ГРАО" id="wx38">241</span> <sup class="plainlinks" id="wx39"><a href="http://grao.bg/tna/tab02.txt" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx40"/></sup> </td>
</tr>

<tr class="even" id="wx41">
<td id="wx42"><a href="/wbg/%D0%9D%D0%B0%D0%B4%D0%BC%D0%BE%D1%80%D1%81%D0%BA%D0%B0_%D0%B2%D0%B8%D1%81%D0%BE%D1%87%D0%B8%D0%BD%D0%B0" title="Надморска височина" wx:linktype="known" wx:pagename="Надморска_височина" wx:page_id="22687" id="wx43">Надм. височина</a>
<p id="wx44">:</p>
</td>
<td id="wx45">
<p id="wx46">248 <a href="/wbg/%D0%9C%D0%B5%D1%82%D1%8A%D1%80" title="Метър" wx:linktype="known" wx:pagename="Метър" wx:page_id="10440" id="wx47">m</a></p>
</td>
</tr>

<tr class="odd" id="wx48">
<td id="wx49"><a href="/wbg/%D0%9F%D0%BE%D1%89%D0%B5%D0%BD%D1%81%D0%BA%D0%B8_%D0%BA%D0%BE%D0%B4" title="Пощенски код" wx:linktype="known" wx:pagename="Пощенски_код" wx:page_id="26551" id="wx50">Пощ. код</a>
<p id="wx51">:</p>
</td>
<td id="wx52">
<p id="wx53">9395</p>
</td>
</tr>

<tr class="even" id="wx54">
<td id="wx55"><a href="/wbg/%D0%A2%D0%B5%D0%BB%D0%B5%D1%84%D0%BE%D0%BD%D0%B5%D0%BD_%D0%BA%D0%BE%D0%B4" title="Телефонен код" wx:linktype="known" wx:pagename="Телефонен_код" wx:page_id="20731" id="wx56">Тел. код</a>
<p id="wx57">:</p>
</td>
<td id="wx58">
<p id="wx59">05711</p>
</td>
</tr>

<tr class="odd" id="wx60">
<td id="wx61"><a href="/wbg/%D0%9C%D0%9F%D0%A1_%D0%BA%D0%BE%D0%B4" title="МПС код" wx:linktype="known" wx:pagename="МПС_код" wx:page_id="101521" id="wx62">МПС код</a>
<p id="wx63">:</p>
</td>
<td id="wx64"><span style="border-bottom: 1px dotted #202020;" title="Актуален (стар) регистрационен код за автомобилите" id="wx65">ТХ (<i id="wx66">Тх</i>)</span> </td>
</tr>

<tr class="hrow" id="wx67">
<th colspan="2" align="center" id="wx68">
<p id="wx69">Администрация</p>
</th>
</tr>

<tr class="odd" id="wx70">
<td id="wx71"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D0%B8_%D0%BD%D0%B0_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="Категория:Области на България" wx:linktype="known" wx:pagename="Категория:Области_на_България" wx:page_id="25211" id="wx72">Област</a>
<p id="wx73">:</p>
</td>
<td id="wx74"><a href="/wbg/%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87" title="Област Добрич" wx:linktype="known" wx:pagename="Област_Добрич" wx:page_id="9634" id="wx75">Добрич</a> </td>
</tr>

<tr class="even" id="wx76">
<td valign="top" id="wx77"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9E%D0%B1%D1%89%D0%B8%D0%BD%D0%B8_%D0%B2_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="Категория:Общини в България" wx:linktype="known" wx:pagename="Категория:Общини_в_България" wx:page_id="25388" id="wx78">Община</a>
<p id="wx79">:<br id="wx80"/>
   <small id="wx81">- кмет</small></p>
</td>
<td id="wx82"><a href="/wbg/%D0%9E%D0%B1%D1%89%D0%B8%D0%BD%D0%B0_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87" title="Община Добрич" wx:linktype="known" wx:pagename="Община_Добрич" wx:page_id="25425" id="wx83">Добрич</a><br id="wx84"/>
<small id="wx85">Петко Петков<br id="wx86"/>
(<a href="/wbg/%D0%91%D0%A1%D0%9F" title="БСП" wx:linktype="known" wx:pagename="БСП" wx:page_id="23349" id="wx87">БСП</a>)</small> </td>
</tr>

<tr class="odd" id="wx88">
<td valign="top" id="wx89"><a href="/wbg/%D0%9A%D0%BC%D0%B5%D1%82%D1%81%D1%82%D0%B2%D0%BE" title="Кметство" wx:linktype="known" wx:pagename="Кметство" wx:page_id="96514" id="wx90">Кметство</a>
<p id="wx91">:<br id="wx92"/>
   <small id="wx93">- кмет</small></p>
</td>
<td id="wx94">
<p id="wx95">Сливенци<br id="wx96"/>
<small id="wx97">Салим Акифов<br id="wx98"/>
(<a href="/wbg/%D0%91%D0%A1%D0%9F" title="БСП" wx:linktype="known" wx:pagename="БСП" wx:page_id="23349" id="wx99">БСП</a>)</small></p>
</td>
</tr>

<tr class="odd" id="wx100">
<td colspan="2" align="center" id="wx101"/>
</tr>

<tr class="even" id="wx102">
<td colspan="2" align="center" id="wx103"><small class="plainlinks" id="wx104"><a href="http://wbg/wbg/index.php?title=%D0%A1%D0%BB%D0%B8%D0%B2%D0%B5%D0%BD%D1%86%D0%B8&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx105"><span title="Щракнете, за да редактирате и актуализирате данните" id="wx106">промяна на тази таблица</span></a></small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx107"><i id="wx108">Част от данните не са попълнени, но <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%A1%D1%82%D0%B0%D1%82%D0%B8%D0%B8_%D0%B7%D0%B0_%D0%BD%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D1%82%D0%B5_%D0%BC%D0%B5%D1%81%D1%82%D0%B0_%D0%B2_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" class="new" title="Уикипедия:Статии за населените места в България" wx:linktype="unknown" wx:pagename="Уикипедия:Статии_за_населените_места_в_България" id="wx109">бихте могли да ги добавите</a>.</i></p>

<p id="wx110"><br id="wx111"/>
</p>

<div id="wx_toc"/>

<a id="_.D0.93.D0.B5.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F" name=".D0.93.D0.B5.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F"/>
<wx:section level="2" title="География" id="wxsec2"><h2 id="wx112">География</h2>

<a id="_.D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F" name=".D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F"/>
</wx:section><wx:section level="2" title="История" id="wxsec3"><h2 id="wx113">История</h2>

<a id="_.D0.9A.D1.83.D0.BB.D1.82.D1.83.D1.80.D0.BD.D0.B8_.D0.B8_.D0.BF.D1.80.D0.B8.D1.80.D0.BE.D0.B4.D0.BD.D0.B8_.D0.B7.D0.B0.D0.B1.D0.B5.D0.BB.D0.B5.D0.B6.D0.B8.D1.82.D0.B5.D0.BB.D0.BD.D0.BE.D1.81.D1.82.D0.B8" name=".D0.9A.D1.83.D0.BB.D1.82.D1.83.D1.80.D0.BD.D0.B8_.D0.B8_.D0.BF.D1.80.D0.B8.D1.80.D0.BE.D0.B4.D0.BD.D0.B8_.D0.B7.D0.B0.D0.B1.D0.B5.D0.BB.D0.B5.D0.B6.D0.B8.D1.82.D0.B5.D0.BB.D0.BD.D0.BE.D1.81.D1.82.D0.B8"/>
</wx:section><wx:section level="2" title="Културни и природни забележителности" id="wxsec4"><h2 id="wx114">Културни и природни забележителности</h2>

<a id="_.D0.A0.D0.B5.D0.B4.D0.BE.D0.B2.D0.BD.D0.B8_.D1.81.D1.8A.D0.B1.D0.B8.D1.82.D0.B8.D1.8F" name=".D0.A0.D0.B5.D0.B4.D0.BE.D0.B2.D0.BD.D0.B8_.D1.81.D1.8A.D0.B1.D0.B8.D1.82.D0.B8.D1.8F"/>
</wx:section><wx:section level="2" title="Редовни събития" id="wxsec5"><h2 id="wx115">Редовни събития</h2>

<a id="_.D0.94.D1.80.D1.83.D0.B3.D0.B8" name=".D0.94.D1.80.D1.83.D0.B3.D0.B8"/>
</wx:section><wx:section level="2" title="Други" id="wxsec6"><h2 id="wx116">Други</h2>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
</wx:section><wx:section level="2" title="Външни препратки" id="wxsec7"><h2 id="wx117">Външни препратки</h2>

<wx:template id="wx_t2" pagename="Шаблон:Мъниче_селища_в_България" page_id="159180"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx118"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Bulgaria_stub.svg" title="" wx:linktype="image" wx:pagename="Картинка:Bulgaria_stub.svg" id="wx119"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Bulgaria_stub.svg" alt="" width="30" height="60" id="wx120"/></a></div>

<div style="margin-left: 37px;" id="wx121"><i id="wx122">Тази статия, свързана с <a href="/wbg/%D0%9F%D0%BE%D1%80%D1%82%D0%B0%D0%BB:%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8_%D0%BC%D0%B5%D1%81%D1%82%D0%B0_%D0%B2_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" class="new" title="Портал:Населени места в България" wx:linktype="unknown" wx:pagename="Портал:Населени_места_в_България" id="wx123">населено място в България</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx124">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%A1%D0%BB%D0%B8%D0%B2%D0%B5%D0%BD%D1%86%D0%B8&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx125">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx126"><br id="wx127"/>
</p>

<wx:template id="wx_t3" pagename="Шаблон:Населени_места_в_Община_Добричка" page_id="165534"/>
<table class="toccolours" style="margin: 0 2em 0 2em;" id="wx128">
<tr id="wx129">
<th align="center" style="background:#66CC00" width="100%" id="wx130">
<p id="wx131">Населени места в <a href="/wbg/%D0%9E%D0%B1%D1%89%D0%B8%D0%BD%D0%B0_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%D0%BA%D0%B0" title="Община Добричка" wx:linktype="known" wx:pagename="Община_Добричка" wx:page_id="25421" id="wx132">Община Добричка</a></p>
</th>
<th id="wx133"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Dobrich-coat-of-arms.svg" title="Герб на Добрич" wx:linktype="image" wx:pagename="Картинка:Dobrich-coat-of-arms.svg" id="wx134"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Dobrich-coat-of-arms.svg" alt="Герб на Добрич" width="20" id="wx135"/></a> </th>
</tr>

<tr id="wx136">
<td align="center" style="font-size: 90%;" colspan="3" id="wx137"><a href="/wbg/%D0%90%D0%BB%D1%86%D0%B5%D0%BA_%28%D1%81%D0%B5%D0%BB%D0%BE%29" title="Алцек (село)" wx:linktype="known" wx:pagename="Алцек_(село)" wx:page_id="12269" id="wx138">Алце</a>
<p id="wx139">| <a href="/wbg/%D0%91%D0%B0%D1%82%D0%BE%D0%B2%D0%BE" title="Батово" wx:linktype="known" wx:pagename="Батово" wx:page_id="12271" id="wx140">Батово</a> | <a href="/wbg/%D0%91%D0%B4%D0%B8%D0%BD%D1%86%D0%B8" title="Бдинци" wx:linktype="known" wx:pagename="Бдинци" wx:page_id="12272" id="wx141">Бдинци</a> | <a href="/wbg/%D0%91%D0%B5%D0%BD%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B8_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Бенковски (Област Добрич)" wx:linktype="known" wx:pagename="Бенковски_(Област_Добрич)" wx:page_id="23818" id="wx142">Бенковски</a> | <a href="/wbg/%D0%91%D0%BE%D0%B3%D0%B4%D0%B0%D0%BD_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Богдан (Област Добрич)" wx:linktype="known" wx:pagename="Богдан_(Област_Добрич)" wx:page_id="23837" id="wx143">Богдан</a> | <a href="/wbg/%D0%91%D0%BE%D0%B6%D1%83%D1%80%D0%BE%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Божурово (Област Добрич)" wx:linktype="known" wx:pagename="Божурово_(Област_Добрич)" wx:page_id="23845" id="wx144">Божурово</a> | <a href="/wbg/%D0%91%D1%80%D0%B0%D0%BD%D0%B8%D1%89%D0%B5" title="Бранище" wx:linktype="known" wx:pagename="Бранище" wx:page_id="12275" id="wx145">Бранище</a> | <a href="/wbg/%D0%92%D0%B5%D0%B4%D1%80%D0%B8%D0%BD%D0%B0" title="Ведрина" wx:linktype="known" wx:pagename="Ведрина" wx:page_id="12276" id="wx146">Ведрина</a> | <a href="/wbg/%D0%92%D0%BB%D0%B0%D0%B4%D0%B8%D0%BC%D0%B8%D1%80%D0%BE%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Владимирово (Област Добрич)" wx:linktype="known" wx:pagename="Владимирово_(Област_Добрич)" wx:page_id="23951" id="wx147">Владимирово</a> | <a href="/wbg/%D0%92%D0%BE%D0%B4%D0%BD%D1%8F%D0%BD%D1%86%D0%B8_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Воднянци (Област Добрич)" wx:linktype="known" wx:pagename="Воднянци_(Област_Добрич)" wx:page_id="23962" id="wx148">Воднянци</a> | <a href="/wbg/%D0%92%D1%80%D0%B0%D1%82%D0%B0%D1%80%D0%B8%D1%82%D0%B5" title="Вратарите" wx:linktype="known" wx:pagename="Вратарите" wx:page_id="12278" id="wx149">Вратарите</a> | <a href="/wbg/%D0%92%D1%80%D0%B0%D1%87%D0%B0%D0%BD%D1%86%D0%B8" title="Врачанци" wx:linktype="known" wx:pagename="Врачанци" wx:page_id="12279" id="wx150">Врачанци</a> | <a href="/wbg/%D0%93%D0%B5%D0%BD%D0%B5%D1%80%D0%B0%D0%BB_%D0%9A%D0%BE%D0%BB%D0%B5%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Генерал Колево (Област Добрич)" wx:linktype="known" wx:pagename="Генерал_Колево_(Област_Добрич)" wx:page_id="23991" id="wx151">Генерал Колево</a> | <a href="/wbg/%D0%93%D0%B5%D1%88%D0%B0%D0%BD%D0%BE%D0%B2%D0%BE" title="Гешаново" wx:linktype="known" wx:pagename="Гешаново" wx:page_id="12280" id="wx152">Гешаново</a> | <a href="/wbg/%D0%94%D0%B5%D0%B1%D1%80%D0%B5%D0%BD%D0%B5_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Дебрене (Област Добрич)" wx:linktype="known" wx:pagename="Дебрене_(Област_Добрич)" wx:page_id="24037" id="wx153">Дебрене</a> | <a href="/wbg/%D0%94%D0%BE%D0%B1%D1%80%D0%B5%D0%B2%D0%BE" title="Добрево" wx:linktype="known" wx:pagename="Добрево" wx:page_id="12283" id="wx154">Добрево</a> | <a href="/wbg/%D0%94%D0%BE%D0%BB%D0%B8%D0%BD%D0%B0_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Долина (Област Добрич)" wx:linktype="known" wx:pagename="Долина_(Област_Добрич)" wx:page_id="24068" id="wx155">Долина</a> | <a href="/wbg/%D0%94%D0%BE%D0%BD%D1%87%D0%B5%D0%B2%D0%BE" title="Дончево" wx:linktype="known" wx:pagename="Дончево" wx:page_id="12285" id="wx156">Дончево</a> | <a href="/wbg/%D0%94%D1%80%D0%B0%D0%B3%D0%B0%D0%BD%D0%BE%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Драганово (Област Добрич)" wx:linktype="known" wx:pagename="Драганово_(Област_Добрич)" wx:page_id="24074" id="wx157">Драганово</a> | <a href="/wbg/%D0%94%D1%80%D1%8F%D0%BD%D0%BE%D0%B2%D0%B5%D1%86_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Дряновец (Област Добрич)" wx:linktype="known" wx:pagename="Дряновец_(Област_Добрич)" wx:page_id="24091" id="wx158">Дряновец</a> | <a href="/wbg/%D0%95%D0%BD%D0%B5%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Енево (Област Добрич)" wx:linktype="known" wx:pagename="Енево_(Област_Добрич)" wx:page_id="24117" id="wx159">Енево</a> | <a href="/wbg/%D0%96%D0%B8%D1%82%D0%BD%D0%B8%D1%86%D0%B0_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Житница (Област Добрич)" wx:linktype="known" wx:pagename="Житница_(Област_Добрич)" wx:page_id="24126" id="wx160">Житница</a> | <a href="/wbg/%D0%97%D0%BB%D0%B0%D1%82%D0%B8%D1%8F_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Златия (Област Добрич)" wx:linktype="known" wx:pagename="Златия_(Област_Добрич)" wx:page_id="24145" id="wx161">Златия</a> | <a href="/wbg/%D0%9A%D0%B0%D0%BC%D0%B5%D0%BD_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Камен (Област Добрич)" wx:linktype="known" wx:pagename="Камен_(Област_Добрич)" wx:page_id="24199" id="wx162">Камен</a> | <a href="/wbg/%D0%9A%D0%B0%D1%80%D0%B0%D0%BF%D0%B5%D0%BB%D0%B8%D1%82" title="Карапелит" wx:linktype="known" wx:pagename="Карапелит" wx:page_id="12289" id="wx163">Карапелит</a> | <a href="/wbg/%D0%9A%D0%BE%D0%B7%D0%BB%D0%BE%D0%B4%D1%83%D0%B9%D1%86%D0%B8" title="Козлодуйци" wx:linktype="known" wx:pagename="Козлодуйци" wx:page_id="12290" id="wx164">Козлодуйци</a> | <a href="/wbg/%D0%9A%D0%BE%D1%82%D0%BB%D0%B5%D0%BD%D1%86%D0%B8" title="Котленци" wx:linktype="known" wx:pagename="Котленци" wx:page_id="12291" id="wx165">Котленци</a> | <a href="/wbg/%D0%9A%D1%80%D0%B0%D0%B3%D1%83%D0%BB%D0%B5%D0%B2%D0%BE" title="Крагулево" wx:linktype="known" wx:pagename="Крагулево" wx:page_id="12292" id="wx166">Крагулево</a> | <a href="/wbg/%D0%9B%D0%BE%D0%B2%D1%87%D0%B0%D0%BD%D1%86%D0%B8" title="Ловчанци" wx:linktype="known" wx:pagename="Ловчанци" wx:page_id="12293" id="wx167">Ловчанци</a> | <a href="/wbg/%D0%9B%D0%BE%D0%BC%D0%BD%D0%B8%D1%86%D0%B0_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Ломница (Област Добрич)" wx:linktype="known" wx:pagename="Ломница_(Област_Добрич)" wx:page_id="24346" id="wx168">Ломница</a> | <a href="/wbg/%D0%9B%D1%8F%D1%81%D0%BA%D0%BE%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Лясково (Област Добрич)" wx:linktype="known" wx:pagename="Лясково_(Област_Добрич)" wx:page_id="24361" id="wx169">Лясково</a> | <a href="/wbg/%D0%9C%D0%B0%D0%BB%D0%BA%D0%B0_%D0%A1%D0%BC%D0%BE%D0%BB%D0%BD%D0%B8%D1%86%D0%B0" title="Малка Смолница" wx:linktype="known" wx:pagename="Малка_Смолница" wx:page_id="12295" id="wx170">Малка Смолница</a> | <a href="/wbg/%D0%9C%D0%B5%D0%B4%D0%BE%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Медово (Област Добрич)" wx:linktype="known" wx:pagename="Медово_(Област_Добрич)" wx:page_id="24387" id="wx171">Медово</a> | <a href="/wbg/%D0%9C%D0%B5%D1%82%D0%BE%D0%B4%D0%B8%D0%B5%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Методиево (Област Добрич)" wx:linktype="known" wx:pagename="Методиево_(Област_Добрич)" wx:page_id="24391" id="wx172">Методиево</a> | <a href="/wbg/%D0%9C%D0%B8%D0%BB%D0%B0%D0%B4%D0%B8%D0%BD%D0%BE%D0%B2%D1%86%D0%B8_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Миладиновци (Област Добрич)" wx:linktype="known" wx:pagename="Миладиновци_(Област_Добрич)" wx:page_id="24393" id="wx173">Миладиновци</a> | <a href="/wbg/%D0%9D%D0%BE%D0%B2%D0%BE_%D0%91%D0%BE%D1%82%D0%B5%D0%B2%D0%BE" title="Ново Ботево" wx:linktype="known" wx:pagename="Ново_Ботево" wx:page_id="12298" id="wx174">Ново Ботево</a> | <a href="/wbg/%D0%9E%D0%B2%D1%87%D0%B0%D1%80%D0%BE%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Овчарово (Област Добрич)" wx:linktype="known" wx:pagename="Овчарово_(Област_Добрич)" wx:page_id="24445" id="wx175">Овчарово</a> | <a href="/wbg/%D0%9E%D0%B4%D1%80%D0%B8%D0%BD%D1%86%D0%B8_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Одринци (Област Добрич)" wx:linktype="known" wx:pagename="Одринци_(Област_Добрич)" wx:page_id="24453" id="wx176">Одринци</a> | <a href="/wbg/%D0%9E%D0%B4%D1%8A%D1%80%D1%86%D0%B8" title="Одърци" wx:linktype="known" wx:pagename="Одърци" wx:page_id="12301" id="wx177">Одърци</a> | <a href="/wbg/%D0%9E%D0%BF%D0%B0%D0%BD%D0%B5%D1%86_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Опанец (Област Добрич)" wx:linktype="known" wx:pagename="Опанец_(Област_Добрич)" wx:page_id="24457" id="wx178">Опанец</a> | <a href="/wbg/%D0%9E%D1%80%D0%BB%D0%BE%D0%B2%D0%B0_%D0%BC%D0%BE%D0%B3%D0%B8%D0%BB%D0%B0" title="Орлова могила" wx:linktype="known" wx:pagename="Орлова_могила" wx:page_id="12303" id="wx179">Орлова могила</a> | <a href="/wbg/%D0%9F%D0%B0%D1%81%D0%BA%D0%B0%D0%BB%D0%B5%D0%B2%D0%BE" title="Паскалево" wx:linktype="known" wx:pagename="Паскалево" wx:page_id="12304" id="wx180">Паскалево</a> | <a href="/wbg/%D0%9F%D0%BB%D0%B0%D1%87%D0%B8_%D0%B4%D0%BE%D0%BB" title="Плачи дол" wx:linktype="known" wx:pagename="Плачи_дол" wx:page_id="27796" id="wx181">Плачи дол</a> | <a href="/wbg/%D0%9F%D0%BE%D0%B1%D0%B5%D0%B4%D0%B0_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Победа (Област Добрич)" wx:linktype="known" wx:pagename="Победа_(Област_Добрич)" wx:page_id="24509" id="wx182">Победа</a> | <a href="/wbg/%D0%9F%D0%BE%D0%B4%D1%81%D0%BB%D0%BE%D0%BD_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Подслон (Област Добрич)" wx:linktype="known" wx:pagename="Подслон_(Област_Добрич)" wx:page_id="24517" id="wx183">Подслон</a> | <a href="/wbg/%D0%9F%D0%BE%D0%BB%D0%BA%D0%BE%D0%B2%D0%BD%D0%B8%D0%BA_%D0%98%D0%B2%D0%B0%D0%BD%D0%BE%D0%B2%D0%BE" title="Полковник Иваново" wx:linktype="known" wx:pagename="Полковник_Иваново" wx:page_id="12315" id="wx184">Полковник Иваново</a> | <a href="/wbg/%D0%9F%D0%BE%D0%BB%D0%BA%D0%BE%D0%B2%D0%BD%D0%B8%D0%BA_%D0%9C%D0%B8%D0%BD%D0%BA%D0%BE%D0%B2%D0%BE" title="Полковник Минково" wx:linktype="known" wx:pagename="Полковник_Минково" wx:page_id="12311" id="wx185">Полковник Минково</a> | <a href="/wbg/%D0%9F%D0%BE%D0%BB%D0%BA%D0%BE%D0%B2%D0%BD%D0%B8%D0%BA_%D0%A1%D0%B2%D0%B5%D1%89%D0%B0%D1%80%D0%BE%D0%B2%D0%BE" title="Полковник Свещарово" wx:linktype="known" wx:pagename="Полковник_Свещарово" wx:page_id="12307" id="wx186">Полковник Свещарово</a> | <a href="/wbg/%D0%9F%D0%BE%D0%BF%D0%B3%D1%80%D0%B8%D0%B3%D0%BE%D1%80%D0%BE%D0%B2%D0%BE" title="Попгригорово" wx:linktype="known" wx:pagename="Попгригорово" wx:page_id="12308" id="wx187">Попгригорово</a> | <a href="/wbg/%D0%9F%D1%80%D0%B8%D0%BB%D0%B5%D0%BF_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Прилеп (Област Добрич)" wx:linktype="known" wx:pagename="Прилеп_(Област_Добрич)" wx:page_id="24981" id="wx188">Прилеп</a> | <a href="/wbg/%D0%9F%D1%80%D0%B8%D0%BC%D0%BE%D1%80%D1%86%D0%B8" title="Приморци" wx:linktype="known" wx:pagename="Приморци" wx:page_id="12309" id="wx189">Приморци</a> | <a href="/wbg/%D0%9F%D1%87%D0%B5%D0%BB%D0%B8%D0%BD%D0%BE" title="Пчелино" wx:linktype="known" wx:pagename="Пчелино" wx:page_id="12310" id="wx190">Пчелино</a> | <a href="/wbg/%D0%9F%D1%87%D0%B5%D0%BB%D0%BD%D0%B8%D0%BA_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Пчелник (Област Добрич)" wx:linktype="known" wx:pagename="Пчелник_(Област_Добрич)" wx:page_id="24552" id="wx191">Пчелник</a> | <a href="/wbg/%D0%A0%D0%BE%D1%81%D0%B5%D0%BD%D0%BE%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Росеново (Област Добрич)" wx:linktype="known" wx:pagename="Росеново_(Област_Добрич)" wx:page_id="24595" id="wx192">Росеново</a> | <a href="/wbg/%D0%A1%D0%B0%D0%BC%D1%83%D0%B8%D0%BB%D0%BE%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Самуилово (Област Добрич)" wx:linktype="known" wx:pagename="Самуилово_(Област_Добрич)" wx:page_id="24609" id="wx193">Самуилово</a> | <a href="/wbg/%D0%A1%D0%B2%D0%BE%D0%B1%D0%BE%D0%B4%D0%B0_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Свобода (Област Добрич)" wx:linktype="known" wx:pagename="Свобода_(Област_Добрич)" wx:page_id="24620" id="wx194">Свобода</a> | <a href="/wbg/%D0%A1%D0%BB%D0%B0%D0%B2%D0%B5%D0%B5%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Славеево (Област Добрич)" wx:linktype="known" wx:pagename="Славеево_(Област_Добрич)" wx:page_id="24647" id="wx195">Славеево</a> | <a href="/wbg/%D0%A1%D0%BB%D0%B8%D0%B2%D0%B5%D0%BD%D1%86%D0%B8" title="Сливенци" wx:linktype="self" wx:pagename="Сливенци" wx:page_id="12317" id="wx196">Сливенци</a> | <a href="/wbg/%D0%A1%D0%BC%D0%BE%D0%BB%D0%BD%D0%B8%D1%86%D0%B0" title="Смолница" wx:linktype="known" wx:pagename="Смолница" wx:page_id="12313" id="wx197">Смолница</a> | <a href="/wbg/%D0%A1%D0%BE%D0%BA%D0%BE%D0%BB%D0%BD%D0%B8%D0%BA" title="Соколник" wx:linktype="known" wx:pagename="Соколник" wx:page_id="12314" id="wx198">Соколник</a> | <a href="/wbg/%D0%A1%D1%82%D0%B5%D1%84%D0%B0%D0%BD_%D0%9A%D0%B0%D1%80%D0%B0%D0%B4%D0%B6%D0%B0_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Стефан Караджа (Област Добрич)" wx:linktype="known" wx:pagename="Стефан_Караджа_(Област_Добрич)" wx:page_id="24692" id="wx199">Стефан Караджа</a> | <a href="/wbg/%D0%A1%D1%82%D0%B5%D1%84%D0%B0%D0%BD%D0%BE%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Стефаново (Област Добрич)" wx:linktype="known" wx:pagename="Стефаново_(Област_Добрич)" wx:page_id="24695" id="wx200">Стефаново</a> | <a href="/wbg/%D0%A1%D1%82%D0%BE%D0%B6%D0%B5%D1%80" title="Стожер" wx:linktype="known" wx:pagename="Стожер" wx:page_id="12316" id="wx201">Стожер</a> | <a href="/wbg/%D0%A2%D1%8F%D0%BD%D0%B5%D0%B2%D0%BE_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Тянево (Област Добрич)" wx:linktype="known" wx:pagename="Тянево_(Област_Добрич)" wx:page_id="24763" id="wx202">Тянево</a> | <a href="/wbg/%D0%A4%D0%B5%D0%BB%D0%B4%D1%84%D0%B5%D0%B1%D0%B5%D0%BB_%D0%94%D0%B5%D0%BD%D0%BA%D0%BE%D0%B2%D0%BE" title="Фелдфебел Денково" wx:linktype="known" wx:pagename="Фелдфебел_Денково" wx:page_id="12319" id="wx203">Фелдфебел Денково</a> | <a href="/wbg/%D0%A5%D0%B8%D1%82%D0%BE%D0%B2%D0%BE" title="Хитово" wx:linktype="known" wx:pagename="Хитово" wx:page_id="12320" id="wx204">Хитово</a> | <a href="/wbg/%D0%A6%D0%B0%D1%80%D0%B5%D0%B2%D0%B5%D1%86_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Царевец (Област Добрич)" wx:linktype="known" wx:pagename="Царевец_(Област_Добрич)" wx:page_id="24784" id="wx205">Царевец</a> | <a href="/wbg/%D0%A7%D0%B5%D1%80%D0%BD%D0%B0_%28%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87%29" title="Черна (Област Добрич)" wx:linktype="known" wx:pagename="Черна_(Област_Добрич)" wx:page_id="24821" id="wx206">Черна</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A1%D0%BB%D0%B8%D0%B2%D0%B5%D0%BD%D1%86%D0%B8" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx207">Категории</a>: <span dir="ltr" id="wx208"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D1%81%D0%B5%D0%BB%D0%B8%D1%89%D0%B0_%D0%B2_%D0%91%D1%8A%D0%BB%D0%B3%D0%B0%D1%80%D0%B8%D1%8F" title="Категория:Мъничета за селища в България" wx:linktype="known" wx:pagename="Категория:Мъничета_за_селища_в_България" wx:page_id="34142" id="wx209">Мъничета за селища в България</a></span> | <span dir="ltr" id="wx210"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D0%B5%D0%BB%D0%B0_%D0%B2_%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82_%D0%94%D0%BE%D0%B1%D1%80%D0%B8%D1%87" title="Категория:Села в Област Добрич" wx:linktype="known" wx:pagename="Категория:Села_в_Област_Добрич" wx:page_id="84873" id="wx211">Села в Област Добрич</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BB%D0%B8%D0%B2%D0%B5%D0%BD%D1%86%D0%B8" class="external" wx:linktype="interwiki" wx:pagename="ru:Сливенци" id="wx212">Русский</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="община">
<p id="wx213">Добричка</p>
</wx:argument><wx:argument name="карта">
<p id="wx214">Karta_Sliventsi</p>
</wx:argument><wx:argument name="област">
<p id="wx215">Добрич</p>
</wx:argument><wx:argument name="екатте">
<p id="wx216">70812</p>
</wx:argument><wx:argument name="надм-височина">
<p id="wx217">248</p>
</wx:argument><wx:argument name="пощ-код">
<p id="wx218">9395</p>
</wx:argument><wx:argument name="тел-код">
<p id="wx219">05711</p>
</wx:argument><wx:argument name="сев-ширина">
<p id="wx220">43° 42'</p>
</wx:argument><wx:argument name="изт-дължина">
<p id="wx221">27° 51'</p>
</wx:argument><wx:argument name="мпс-код">
<p id="wx222">ТХ</p>
</wx:argument><wx:argument name="кмет">
<p id="wx223">Име Фамилия</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"/>
</html>
